/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 21, 2020, 6:31:54 PM
    Author     : developer
*/
body {
    text-align: center;
    background-color: transparent;
}

body * {
    font-family: "Open Sans", arial, verdana;
    font-size: 16px !important;
}

.container {
    width: 100%;
    max-width: 500px;
    padding: 15px 15px;
}

.label {
    cursor: pointer;
}

.progress {
    display: none;
    margin-bottom: 1rem;
    height: 25px;
}

.alert {
    display: none;
}

.img-container img {
    max-width: 100%;
}

#avatar {
    width: 100%;
    max-width: 500px;
}

.box__dragndrop,
.box__uploading,
.box__success,
.box__error {
    display: none;
}

.btn-orange {
    color: #fff !important;
    background-color: #fe9726 !important;
    border: none !important;
    padding: 10px 10px;
}

.btn-orange:hover {
    color: #fff !important;
    background-color: #e38722 !important;
    border: none !important;
    cursor: pointer;
}

.select-custom {
   -webkit-appearance: none;  /* Remove estilo padrão do Chrome */
   -moz-appearance: none; /* Remove estilo padrão do FireFox */
   appearance: none; /* Remove estilo padrão do FireFox*/
   background: url(../img/icon-select.gif) no-repeat transparent;  /* Imagem de fundo (Seta) */
   background-position: right center;  /*Posição da imagem do background*/
}